## ros-noetic-julius-ros 2.1.21

=== debian/changelog ===
ros-noetic-julius-ros (2.1.21-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 19 Aug 2020 00:00:00 -0000

ros-noetic-julius-ros (2.1.20-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 07 Aug 2020 00:00:00 -0000

ros-noetic-julius-ros (2.1.19-2buster) buster; urgency=high

  * fix typo in julius_client.py (#203 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/203>)
  * add more arg options for julius.launch (#144 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/144>)
    
      * add julius_output args
      * add julius_args
      * add args for device,channels,depth,sample_rate,format
    
  * Contributors: Kei Okada, Shingo Kitagawa

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 21 Jul 2020 00:00:00 -0000

ros-noetic-julius-ros (2.1.18-2buster) buster; urgency=high

  * Fix for noetic (#200 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/200>)
    
      * julius_ros: fix for python3, specially str <-> bytes
      * fix 2to3, with print, raise, exception
      * use package.xml format 3 for package contains python depends
    
  * Contributors: Kei Okada

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Jul 2020 00:00:00 -0000

ros-noetic-julius-ros (2.1.17-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-noetic-julius-ros (2.1.16-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-noetic-julius-ros (2.1.15-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 12 Dec 2019 00:00:00 -0000

ros-noetic-julius-ros (2.1.14-2buster) buster; urgency=high

  * set SoundRequest.volume for kinetic (#173 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/173>)
  * Contributors: Kei OKada

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 21 Nov 2019 00:00:00 -0000

ros-noetic-julius-ros (2.1.13-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 10 Jul 2019 00:00:00 -0000

ros-noetic-julius-ros (2.1.12-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 25 May 2019 00:00:00 -0000

ros-noetic-julius-ros (2.1.11-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 29 Aug 2018 00:00:00 -0000

ros-noetic-julius-ros (2.1.10-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 25 Apr 2018 00:00:00 -0000

ros-noetic-julius-ros (2.1.9-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 24 Apr 2018 00:00:00 -0000

ros-noetic-julius-ros (2.1.8-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 17 Apr 2018 00:00:00 -0000

ros-noetic-julius-ros (2.1.7-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-noetic-julius-ros (2.1.6-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 21 Nov 2017 00:00:00 -0000

ros-noetic-julius-ros (2.1.5-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Nov 2017 00:00:00 -0000

ros-noetic-julius-ros (2.1.4-2buster) buster; urgency=high

  * [julius_ros] set timeout to self.play_sound(self.start_signal) (#116 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/116>)
  * Contributors: Kanae Kochigami

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 16 Jul 2017 00:00:00 -0000

ros-noetic-julius-ros (2.1.3-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-noetic-julius-ros (2.1.2-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 06 Jul 2017 00:00:00 -0000

ros-noetic-julius-ros (2.1.1-2buster) buster; urgency=high

  * [julius_ros] fix: missing deps julius-voxforge (#109 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/109>)
  * Contributors: Furushchev

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 05 Jul 2017 00:00:00 -0000

ros-noetic-julius-ros (2.1.0-2buster) buster; urgency=high

  * [julius_ros] support grammatical recognition (#102 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/102>)
    * [julius_ros] fix: initial vocabulary
    * [julius_ros][julius_client.py] advertise service on grammar mode
    * [julius_ros][julius.test] delay play audio 10 seconds
    * [julius_ros] add missing deps
    * [julius_ros] split grammar test
    * [julius_ros] support grammar
    * [julius_ros] update conf for grammar recognition[julius_ros] escape xml value before parse
    [julius_ros] update launch files
    [julius_ros] use machine tag by default
    [julius_ros] support respawn; minor fix
    [julius_ros][julius_grammar.launch] add argument for topic name of 'speech_to_text'
    [julius_ros] add command line tools to add grammar / vocabulary to julius engine
    [julius_ros][julius_client.py] add service to show julius engine status
    [julius_ros][julius_client.py] bugfix: INPUTONCHANGE WAIT
    [julius_ros][julius_client.py] cleanup change gram
  * [julius_ros] Update julius to 4.4.2 / add ROS interface (#99 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/99>)
    * add julius_ros package
    * [julius_ros] add test
  * Contributors: Furushchev, Yuki Furuta

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 02 Jul 2017 00:00:00 -0000

ros-noetic-julius-ros (2.0.20-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 09 May 2017 00:00:00 -0000

ros-noetic-julius-ros (2.0.19-2buster) buster; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-noetic-julius-ros (2.0.18-2buster) buster; urgency=high




