## ros-noetic-julius-ros 2.1.28

=== debian/changelog ===
ros-noetic-julius-ros (2.1.28-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 23 Jul 2023 15:00:00 -0000

ros-noetic-julius-ros (2.1.27-1focal) focal; urgency=high

  * fix package.xml/CMakeLists.txt to supress catkin_lint errors (#479 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/479>)
  * Contributors: Kei Okada

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 23 Jun 2023 15:00:00 -0000

ros-noetic-julius-ros (2.1.26-1focal) focal; urgency=high

  * add LICENSE files (#476 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/476>)
  * Contributors: Kei Okada

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 13 Jun 2023 15:00:00 -0000

ros-noetic-julius-ros (2.1.25-1focal) focal; urgency=high

  * Pr/use sound themes freedesktop (#472 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/472>)
  * add test to check if ros node is loadable (#463 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/463>)
  * Contributors: Kei Okada, Koki Shinjo

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 07 Jun 2023 15:00:00 -0000

ros-noetic-julius-ros (2.1.24-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 25 Jul 2021 15:00:00 -0000

ros-noetic-julius-ros (2.1.23-1focal) focal; urgency=high

  * Add DNN version julius (#259 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/259>)
    
      * Fix order of args in julius.launch
      * Update README
      * Do not use git-lfs and revert unnecessary change
      * Add julius_ros test for DNN version
      * Use audio port instead of microphone input
      * Update README and julius.launch arg doc
      * Use Julius config file in julius_ros
      * Fix typo: input audio via port
    
  * Contributors: Naoya Yamaguchi

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 20 Jul 2021 15:00:00 -0000

ros-noetic-julius-ros (2.1.22-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 09 Jun 2021 15:00:00 -0000

ros-noetic-julius-ros (2.1.21-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 18 Aug 2020 15:00:00 -0000

ros-noetic-julius-ros (2.1.20-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 06 Aug 2020 15:00:00 -0000

ros-noetic-julius-ros (2.1.19-1focal) focal; urgency=high

  * fix typo in julius_client.py (#203 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/203>)
  * add more arg options for julius.launch (#144 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/144>)
    
      * add julius_output args
      * add julius_args
      * add args for device,channels,depth,sample_rate,format
    
  * Contributors: Kei Okada, Shingo Kitagawa

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Jul 2020 15:00:00 -0000

ros-noetic-julius-ros (2.1.18-1focal) focal; urgency=high

  * Fix for noetic (#200 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/200>)
    
      * julius_ros: fix for python3, specially str <-> bytes
      * fix 2to3, with print, raise, exception
      * use package.xml format 3 for package contains python depends
    
  * Contributors: Kei Okada

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 19 Jul 2020 15:00:00 -0000

ros-noetic-julius-ros (2.1.17-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 15 Apr 2020 15:00:00 -0000

ros-noetic-julius-ros (2.1.16-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 15 Apr 2020 15:00:00 -0000

ros-noetic-julius-ros (2.1.15-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 11 Dec 2019 15:00:00 -0000

ros-noetic-julius-ros (2.1.14-1focal) focal; urgency=high

  * set SoundRequest.volume for kinetic (#173 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/173>)
  * Contributors: Kei OKada

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 20 Nov 2019 15:00:00 -0000

ros-noetic-julius-ros (2.1.13-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 09 Jul 2019 15:00:00 -0000

ros-noetic-julius-ros (2.1.12-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 24 May 2019 15:00:00 -0000

ros-noetic-julius-ros (2.1.11-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 28 Aug 2018 15:00:00 -0000

ros-noetic-julius-ros (2.1.10-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 24 Apr 2018 15:00:00 -0000

ros-noetic-julius-ros (2.1.9-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 23 Apr 2018 15:00:00 -0000

ros-noetic-julius-ros (2.1.8-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 16 Apr 2018 15:00:00 -0000

ros-noetic-julius-ros (2.1.7-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 08 Apr 2018 15:00:00 -0000

ros-noetic-julius-ros (2.1.6-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Nov 2017 15:00:00 -0000

ros-noetic-julius-ros (2.1.5-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 19 Nov 2017 15:00:00 -0000

ros-noetic-julius-ros (2.1.4-1focal) focal; urgency=high

  * [julius_ros] set timeout to self.play_sound(self.start_signal) (#116 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/116>)
  * Contributors: Kanae Kochigami

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Jul 2017 15:00:00 -0000

ros-noetic-julius-ros (2.1.3-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 06 Jul 2017 15:00:00 -0000

ros-noetic-julius-ros (2.1.2-1focal) focal; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 05 Jul 2017 15:00:00 -0000


