=== debian/control ===
Source: ros-noetic-julius-ros
Section: misc
Priority: optional
Maintainer: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-rostest <!nocheck>
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-julius-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, julius-voxforge, nkf, python3-lxml, python3-rospkg, ros-noetic-audio-capture, ros-noetic-audio-common-msgs, ros-noetic-julius, ros-noetic-rospy, ros-noetic-sound-play, ros-noetic-speech-recognition-msgs, ros-noetic-std-srvs, sound-theme-freedesktop
Description: The julius_ros package
